--- 
vendor: "ESRI"
id: "34"
title: "Natuurbeheerplan 2022 Zoekgebied Water"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  waterType: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  toegestaneBeheerTypen: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  naam: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  beginGeldigheid: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  eindGeldigheid: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  deelgebiedNaam: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  toegestaneBeheerFuncties: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  toegestaneClustersBeheeractivit: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ID: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"